uuid: a54f2f2c-914b-4faf-a559-21bf6226a600
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_page_news_type
field_name: field_page_news_type
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
